What smartphones are supported?

Currently, the smartphones that are supported and compatible with the SatPaq and the messaging app, SpaceLinq, are the iPhone SE, iPhone 6 or newer running iOS 10 or newer, and Android 6.0 (Marshmallow) or newer.  The SatPaq has adjustable grippers to fit most any phone.

Creation date: 9/24/2018 9:08 PM (JReis)      Updated: 8/6/2019 10:07 PM (cmorton)